Bug 307711 - applet in panel even if daemon isn't running
applet in panel even if daemon isn't running
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Blocker
  Show dependency treegraph
 
Reported: 2007-09-26 14:49 EDT by Jeremy Katz
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-10 09:39:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2007-09-26 14:49:43 EDT
If NetworkManager is stopped (or never started), we still have the applet in the
panel which seems incorrect.
Comment 1 Matthias Clasen 2007-09-27 13:46:06 EDT
That has always been the case; it may just fail to make itself invisible now.
Comment 2 Jeremy Katz 2007-09-28 16:34:20 EDT
Committed a fix for this upstream
Comment 3 Matthias Clasen 2007-10-10 09:22:44 EDT
Jeremy, is this fixed in the latest snapshot ?
Comment 4 Jeremy Katz 2007-10-10 09:39:53 EDT
Yeah

Note You need to log in before you can comment on or make changes to this bug.